If you have the same issue “Error running app Instant Run requires Enable ADB integration” while using the latest Gradle Plugin & Latest Android SDK. You can use the below solution as mentioned in the screenshot.






Error running app Instant Run requires Enable ADB integration




enable-adb-integration

Enable your ADB Integration.

Go to Tools –> Android –> set checked in Enable ADB Integration

Now you may run the program

For any feedback use the comments space below 🙂

youtube-subscribe-button

Follow me on Instagram

instagram